

a.static:link,
a.static:visited
{
	font-size: 12px;
	text-decoration: none;
}
a.static:hover,
a.static:active 
{
	text-decoration: none;
}



a.static_small:link,
a.static_small:visited
{
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
a.static_small:hover,
a.static_small:active 
{
	text-decoration: none;
}

a.navigator:link,
a.navigator:visited
{
	font-size: 16px;
	text-decoration: underline;
	/*font-family: Arial;*/
}
a.navigator:hover,
a.navigator:active 
{
	text-decoration: none;
}
/* fonts end */


/* short form */
#listings fieldset.item
{	
	margin: 8px 3px 0 3px;
	padding: 5px;
	border: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#listings fieldset.active
{	
	background: #FBFBFB;
	border: 1px #f5f5f5 solid;
}

#listings table.approval,
#listings fieldset.approval
{
	*filter: alpha(opacity=70);
	_filter: alpha(opacity=60);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#listings fieldset.approval
{	
	background: #fbfbfb;
}
#listings fieldset.regular
{	
	background: #fbfbfb;
	border: 1px #f7f6f6 solid;
}
#listings fieldset.featured
{	
	background: url('../img/featured_bg.gif') bottom repeat-x;
}

#listings fieldset.normal
{	
	background: url('../img/normal_bg.gif') bottom repeat-x;
}

#listings div.field,
#listings span.field
{
	font-size: 12px;
	
}
#listings td.spliter
{
	background: url('../img/gray_point.gif') center repeat-y;
	width: 10px;
}
#listings div.value,
#listings span.value,
#listings div.value_first
{
	font-size: 12px;
	color: #4381E9;
	font-weight: normal;
	margin: 1px 0;
}
#listings div.value_first
{
	font-weight: bold;
}
#listings td.icon img
{
	margin: 0 2px 0 2px;
}
#listings div.approval,
#listings span.approval
{
	color: #57534d;
}
#listings div.active,
#listings span.active
{
	color: #4fb31d;
}
#listings span.expired
{
	color: #fa3941;
}
/* short form end */

/* photo item */
.photo_item table{
	border-collapse:separate;
}
.photo_item td.left_top,
.photo_item td.right_top
{
	width: 5px;
	height: 4px;
	background: url('../img/photos_item_angels.gif') 0 0 no-repeat;
}
.photo_item td.right_top
{
	background: url('../img/photos_item_angels.gif') 0 -4px no-repeat;
}
.photo_item td.center_top
{
	height: 4px;
	background: url('../img/photo_item_top_center.gif') top repeat-x #f6f5f5;
}
.photo_item td.left_middle
{
	background: url('../img/photo_item_middle_left.gif') left repeat-y #f6f5f5;
}
.photo_item td.right_middle
{
	background: url('../img/photo_item_middle_right.gif') right repeat-y #f6f5f5;
}
.photo_item td.center_middle
{
	background: #f6f5f5;
}
.photo_item td.left_bottom,
.photo_item td.right_bottom
{
	width: 5px;
	height: 18px;
	background: url('../img/photos_item_angels.gif') 0 -8px no-repeat;
	font-size: 1px;
}
.photo_item td.right_bottom
{
	background: url('../img/photos_item_angels.gif') 0 -26px no-repeat;
}
.photo_item td.center_bottom
{
	background: #e5e4e4;
	font-size: 10px;
}

.photo_item td.left_bottom_simple,
.photo_item td.right_bottom_simple
{
	width: 5px;
	height: 4px;
	background: url('../img/photos_item_angels.gif') 0 -48px no-repeat;
	font-size: 1px;
}
.photo_item td.right_bottom_simple
{
	background: url('../img/photos_item_angels.gif') 0 -44px no-repeat;
}
.photo_item td.center_bottom_simple
{
	background: url('../img/photo_item_top_center.gif') bottom center repeat-x #f6f6f6;
	font-size: 10px;
}
.photo_reorder
{
	cursor: pointer;
	background: url('../img/replace_icon.gif') 0 -19px no-repeat;
	width: 18px;
	height: 19px;
	margin: 0 0 0 3px;
}
.photo_reorder:hover
{
	background: url('../img/replace_icon.gif') 0 0 no-repeat;
}

#pg_load_mask
{
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	background: url('../img/pg_load.gif') center center no-repeat #7F7F7F;
	position: absolute;
	*position: relative;
}
.pg_photo_item
{
	margin: 0;
	border: 2px white solid;
}
.pg_active_photo
{
	border: 2px #FFB32F solid;
}

.needs_crop
{
	width: 19px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	margin-top: -15px;
}
/* photo item end */

.photos_count
{
	position: absolute;
	*position: relative;
	text-align: center;
	width: inherit;
	height: 14px;
	margin-top: -14px;
	*margin-top: -13px;
}
.photos_count div
{
	margin: 0 auto;
	background: white;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	height: 14px;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.photos_count div a
{
	font-size: 12px;
	color: #111;
	text-decoration: none;
}

/* listing details */
.listing_group
{
	margin: 5px;
}
.listing_group div.field
{
	font-size: 12px;
	
	margin: 3px 0 3px 0;
}
.listing_group div.value,
.listing_group div.value_first
{
	font-size: 12px;
	color: #4381E9;
	font-weight: normal;
	margin: 3px 0 3px 4px;
}
.listing_group div.value_first
{
	font-weight: bold;
}
.listig_photos
{
	margin: 5px 0 0 0;
}
.listig_photos div.item
{
	margin: 0 5px 5px 0;
	float: left;
}
/* listing details end */

/* tabs */
#tabs
{
	table-layout: fixed;
}
#tabs .left_active,
#tabs .right_active
{
	width: 6px;
	height: 27px;
	*height: 25px;
	background: url('../img/tabs.gif') 0 0 no-repeat;
	font-size: 1px;
}
#tabs .right_active
{
	width: 6px;
	background: url('../img/tabs.gif') 0 -27px no-repeat;
}
#tabs .center_active
{
	height: 27px;
	height: 25px\9;
	background: url('../img/tabs.gif') 0 -54px repeat-x;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #525151;
	-moz-user-select: none;
	-khtml-user-select: none;
}

#tabs .left_passive,
#tabs .right_passive
{
	width: 6px;
	height: 27px;
	height: 25px\9;
	background: url('../img/tabs.gif') 0 -85px no-repeat;
	font-size: 1px;
	cursor: pointer;
}
#tabs .right_passive
{
	background: url('../img/tabs.gif') 0 -114px no-repeat;
}
#tabs .center_passive
{
	height: 27px;
	height: 25px\9;
	background: url('../img/tabs.gif') 0 -143px repeat-x;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	color: #525151;
	-moz-user-select: none;
	-khtml-user-select: none;
}

#tab_bottom
{
	border-top: 2px #e2dfdf solid;
	height: 10px;
	background: url('../img/tab_gradient.gif') top repeat-x;
	font-size: 1px;
	margin: 0 0 2px 0;
}
/* tabs end */

/* listings end */

/* featured */
.featured
{
	text-align: center;
}
.featured .item
{
	display: inline;
	*zoom:1;
	width: 120px;
}
.featured .item .contener
{
	display: table-cell;
    display: inline-block;
    vertical-align: top;
    min-height: 100px;
    _height: 100px;
    padding: 1px 4px;
    *padding: 0;
}
.featured div.field
{
	font-size: 12px;
	color: #4381E9;
	font-weight: normal;
	margin: 1px 0 1px 0;
}
/* featured end */

/* advertising */
.advertising
{
	position: relative;
	text-align: left;
}
.advertising .item
{
	width: 135px;
	float: left;
	margin: 5px;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
}
.advertising li.field
{
	font-size: 10px;
	color: #333;
	font-weight: normal;
	margin: 1px 0 1px 0;
}
.advertising a.link
{
	font-size: 9px;
	color: green;
	font-weight: normal;
	text-decoration: none;
}
.advertising a.title
{
	font-size: 10px;
	color: #2658c8;
	font-weight: bold;
}
/* advertising end */

/* paging */
ul.paging
{
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 0;
}
ul.paging li,
ul.paging li.active
{
	float: left;
	height: 16px;
	text-align: center;
	margin: 0 2px 0 2px;
	padding: 1px 4px 0 4px;
	background: #fff;
	border: 1px #ceb153 solid;
	color: #3c3c3c;
	font-size: 11px;
	cursor: pointer;
	list-style-type: none;
}
ul.paging li:hover,
ul.paging li.active
{
	background: #f4e5b2;
	color: black;
}

ul.paging li.navigator
{
	background: #fffbef;
	color: black;
}
ul.paging li.ls
{
	margin: 0 5px 0 0;
}
ul.paging li.rs
{
	margin: 0 0 0 5px;
}
ul.paging li.point
{
	background: #fff;
	border: 0px;
	margin: 6px 2px 0 2px;
	color: #53a7ce;
}

ul.paging li.active
{
	cursor: default;
}
ul.paging a
{
	color: #3c3c3c;
	text-decoration: none;
}

/* paging end */

/* categories */
.cat_description
{
	background: #f8f8f8;
	position: relative;
	_height: 10px;
	margin-bottom: 10px;
}
.cat_description .center
{
	padding: 10px;
	font-size: 12px;
	
}
.rounded div.tl,
.rounded div.tr,
.rounded div.bl,
.rounded div.br
{
	position: absolute;
	width: 5px;
	height: 5px;
	font-size: 1px;
}
.rounded div.tl
{
	top: 0px;
	left: 0px;
	background: url('../img/rounded_tl.png') top left no-repeat;
}
.rounded div.tr
{
	top: 0px;
	right: 0px;
	_right: -1px;
	background: url('../img/rounded_tr.png') top right no-repeat;
}
.rounded div.bl
{
	bottom: 0px;
	left: 0px;
	background: url('../img/rounded_bl.png') bottom left no-repeat;
}
.rounded div.br
{
	bottom: 0px;
	right: 0px;
	_right: -1px;
	background: url('../img/rounded_br.png') bottom right no-repeat;
}



/* sorting */
.sorting
{
	margin: 5px 2px 5px 2px;
	text-align: center;
}
.sorting div
{
	margin: 0 0 3px 0;
}
.caption
{
	font-size: 12px;
	color: #747272;
	font-weight: bold;
	margin-right: 10px;
}
.arrow_asc
{
	width: 7px;
	height: 11px;
	background: url('../img/arrows.gif') 0 0 no-repeat;
	padding: 0 3px;
}
/* sorting end */

/* saved search */
.title_bg
{
	background: #f7f7f7;
	border-bottom: 3px #f1f1f1 solid;
}
.title_bg div
{
	margin-left: 5px;
}
.active,
.deactive
{
	/*color: #4fb31d;*/
}
.deactive
{
	/*color: #808080;*/
}
.item_value
{
	color: #999;
}
/* saved search end */

/* messages */
.new
{
	background: #fbf8f1;
}
a.new_title:link,
a.new_title:visited
{
	color: #bd3535;
	font-size: 12px;
	font-family: Arial;
	text-decoration: underline;
	font-style: normal;
}
a.new_title:hover,
a.new_title:active
{
	text-decoration: none;
}
.new_title
{
	color: #bd3535;
}
.message_date
{
	font-size: 9px;
	color: #999;
	text-align: right;
	margin: 0 5px 0 0;
	height: 11px;
	fonr-family: Arial;
}
.message_owner
{
	font-size: 9px;
	color: #999;
}
.chat_interlocutor
{
	background: #f4fff3;
}
.chat_me
{
	background: #fff3f3;
}
#messages_area
{
	border: 1px #F4F4F4 solid;
	padding: 7px;
	max-height: 280px;
	overflow: auto;
}
#message_text
{
	height: 110px;
	width: 100%;
	padding: 0;
	margin: 0;
}
.counter
{
	width: 35px;
	padding: 5px 0;
	background: #f5f5f5;
	text-align: center;
	margin: 3px 0 0 0;
	border: 1px #e9e8e8 solid;
	font-size: 11px;
}
.counter_area .counter
{
	margin: 0;
	padding: 3px 0;
}
.messages_nav
{
	text-align: right;
	margin: 3px 10px 10px 0;
}
.messages_nav span.static,
.messages_nav a.static
{
	font-size: 11px;
}
img.arrow
{
	vertical-align: top;
	margin-right: 9px;
}
.removed td:not(.skip)
{
	*filter: alpha(opacity=60);
	_filter: alpha(opacity=50);
	-moz-opacity: 0.7;
	opacity: 0.7;
	cursor: default;
}
.remove_not
{
	font-size: 10px;
}
/* messages end */



img{
	border:0px;
}



.ostdcontent
{
	width: 7px;
	height: 16px;
}
table.fg .ostdmiddle
{
	height: 16px;
	background: url('../img/field_set_center.gif') center repeat-x white;
}

table.fg .oslefttop,
table.fg .osrighttop
{
	width: 7px;
	height: 9px;
	background: url('../img/fieldset_corners.gif') 0px 0px no-repeat white;
	font-size: 1px;
}
table.fg .osrighttop
{
	background: url('../img/fieldset_corners.gif') 0px -9px no-repeat white;
}
table.fg .oscentertop
{
	background: white;
	position: relative;
	padding: 0px 5px;
	font-weight: bold;
	float: left;
}
table.fg .fs_button_up,
table.fg .fs_button_down
{
	background: url('../img/field_set_button.gif') 0px -16px no-repeat white;
	width: 16px;
	height: 16px;
	font-size: 10px;
	padding-right: 4px;
	float: left;
	cursor: pointer;
}
table.fg .fs_button_down
{
	background: url('../img/field_set_button.gif') 0px 0px no-repeat white;
}

/* middle */
table.fg .ostdleftmiddle,
table.fg .ostdrightmiddle
{
	width: 7px;
	background: url('../img/field_set_middle.gif') left repeat-y white;
}
table.fg .ostdrightmiddle
{
	background: url('../img/field_set_middle.gif') right repeat-y white;
}

/* bottom */
table.fg .osbottomleft,
table.fg .osbottomright
{
	width: 7px;
	height: 9px;
	background: url('../img/fieldset_corners.gif') 0px -27px no-repeat white;
	font-size: 1px;
}
table.fg .osbottomright
{
	background: url('../img/fieldset_corners.gif') 0px -18px no-repeat white;
}
table.fg .osbottomcenter
{
	height: 9px;
	background: url('../img/field_set_center.gif') bottom repeat-x white;
	font-size: 1px;
}

/* field set (gray) block end */

/* field set (gray solid) block */
/* top */
table.lp .ostdmiddle
{
	height: 16px;
	background: url('../img/g_field_set_center.gif') 0px 9px repeat-x white;
}

table.lp .oslefttop,
table.lp .osrighttop
{
	width: 7px;
	height: 9px;
	background: url('../img/g_fieldset_corners.gif') 0px 0px no-repeat white;
	font-size: 1px;
}
table.lp .osrighttop
{
	background: url('../img/g_fieldset_corners.gif') 0px -9px no-repeat #f4f4f4;
}
table.lp .oscentertop
{
	background: url('../img/g_field_set_center.gif') 0px 9px repeat-x white;
	position: relative;
	padding: 0px 5px;
	font-weight: bold;
	float: left;
}
table.lp .fs_button_up,
table.lp .fs_button_down
{
	background: transparent url('../img/field_set_button.gif') 0px -16px no-repeat scroll;
	width: 16px;
	height: 16px;
	font-size: 10px;
	padding-right: 4px;
	float: left;
	cursor: pointer;
}
table.lp .fs_button_down
{
	background: transparent url('../img/field_set_button.gif') 0px 0px no-repeat scroll;
}

/* middle */
table.lp .ostdleftmiddle,
table.lp .ostdrightmiddle
{
	width: 7px;
	background: url('../img/g_field_set_middle.gif') left repeat-y white;
}
table.lp .ostdrightmiddle
{
	background: url('../img/g_field_set_middle.gif') right repeat-y white;
}
table.lp .ostdcentermiddle
{
	background: #f4f4f4;
}

/* bottom */
table.lp .osbottomleft,
table.lp .osbottomright
{
	width: 7px;
	height: 9px;
	background: url('../img/g_fieldset_corners.gif') 0px -27px no-repeat white;
	font-size: 1px;
}
table.lp .osbottomright
{
	background: url('../img/g_fieldset_corners.gif') 0px -18px no-repeat white;
}
table.lp .osbottomcenter
{
	height: 9px;
	background: url('../img/g_field_set_center.gif') 0 -9px repeat-x white;
	font-size: 1px;
}

/* field set (gray solid) block end */

/* listings */
.gateway_item
{
	text-align: center;
	margin: 5px 10px 5px 0;
	float: left;
}
/* short form */
#listings fieldset.item
{	
	margin: 8px 0px 0 0px;
	padding: 5px;
	border: 0px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width:100%;
}
#listings fieldset.active
{	
	background: #FBFBFB;
	border: 1px #f5f5f5 solid;
}

#listings table.approval,
#listings fieldset.approval
{
	*filter: alpha(opacity=70);
	_filter: alpha(opacity=60);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#listings fieldset.approval
{	
	background: #fbfbfb;
}
#listings fieldset.regular
{	
	background: #fbfbfb;
	border: 1px #f7f6f6 solid;
}
#listings fieldset.featured
{	
	background: url('../img/featured_bg.gif') bottom repeat-x;
}

#listings div.field,
#listings span.field
{
	font-size: 12px;
	
}
#listings td.spliter
{
	background: url('../img/gray_point.gif') center repeat-y;
	width: 10px;
}
#listings div.value,
#listings span.value,
#listings div.value_first
{
	font-size: 12px;
	color: #4381E9;
	font-weight: normal;
	margin: 1px 0;
}
#listings div.value_first
{
	font-weight: bold;
}
#listings td.icon img
{
	margin: 0 2px 0 2px;
}
#listings div.approval,
#listings span.approval
{
	color: #57534d;
}
#listings div.active,
#listings span.active
{
	color: #4fb31d;
}
#listings span.expired
{
	color: #fa3941;
}


.div_left_col_photo{
	width:350px;padding:5px;float:left;
}
.div_right_col_photo{
	width:285px;padding:5px;float:left;
	
	
}
.div_thumb_photo_scroll{
	width:270px;height:310px;overflow-y:scroll;overflow-x:hidden;
}

.left_details_col{
	width:20%;
	text-align:left;
	font-weight:bold;
	padding:3px;
	padding-left:10px;
	vertical-align:top;
	border:0px;
}
.right_details_col{
	text-align:left;
	padding:3px;
	padding-left:10px;
	border:0px;
}

#fb_share_button {
    display: inline;
}
#eb_share_button {
    float: left;
    margin-left: 10px;
}

.streetviewp{
	background:url('../../../images/assets/streetview.png');
	background-repeat:no-repeat;
	height:29px;
	padding-left:30px;
	padding-top:5px;
}

#bigPic{
	height:300px;
	padding:1px;
	background-color:#FFF;
	margin-bottom:10px;
	z-index:200;
	position:relative;
}
#bigPic img{
	position:absolute;
	z-index:200 !important;
}
ul#thumbs li.active{
	border:2px solid #000;	
	background:#fff;
	padding:2px;
}
ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
}
	
ul#thumbs li{
	float:left;
	margin-right:7px;
	margin-bottom:5px;
	border:1px solid #CCC;	
	padding:3px;
	cursor:pointer;
}
ul#thumbs img{
	float:left;
	width:80px;
	line-height:80px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}
.photo_desc_div{
	z-index:999;
	position:absolute;
	bottom:20px;
	background:url('../img/bgdesc.png');
	color:white;
	text-align:left;
	padding:5px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

#comment_message_counter{
	float:left;
	text-align:left;
	margin:0px;
}




/* STRUCTURE ---------------------*/
.featured_strip { width:102px; height:40px; padding:7px 0 0 15px; font:18px Georgia, "Times New Roman", Times, serif; position:absolute; z-index:9; left:-11px; top:25px; font-size: 14px; }
.featured_strip { background:url(../img/i-featuredpropertylabel.png);background-repeat:no-repeat;color:white;}

/* HOME LATEST PROPERTIES ***************/
.latestproperties { padding-top:20px;  }
.contentarea_home .latestproperties { float:left; width:650px; padding-top:0; }
.contentarea_home .sidebarhome { float:right; width:240px; }
.contentarea_home .latestproperties h5 { margin-bottom:20px; padding:0px 0px 8px 20px; }

.latestproperties h3 { margin:0 0 15px 0; padding:0 0 4px 0; font:22px Arial, Helvetica, sans-serif; }

/* PRODUCT LISTING ***************/
.latestproperties ul.display { float:left; margin:0px; min-height:200px; padding:0px; list-style:none; width:100%; display: inline-block; }
* html .latestproperties ul.display { float:left; margin:0px 0px 0px -17px; min-height:200px; padding:0px; list-style:none; }
* html .latestproperties ul.thumb_view { float:left; margin:0px 0px 0px -87px; min-height:200px; padding:0px; list-style:none; }
.similarproperty, .latestproperties ul.display li { float:left; padding:0px!important; width:99%; margin:0px 0px 0px 5px; _margin:0px 0px 0px 2px; position:relative; z-index:1; overflow: visible!important;  }
.similarproperty, .latestproperties ul.display li a { text-decoration:none; }
.similarproperty, .latestproperties ul.display li .new { position:absolute; top:-5px; left:-5px; z-index:99999; border:0px; }

.similarproperty, .latestproperties ul.display li .content_block .content h3 { margin:0; padding:5px 6px; }
.latestproperties ul.thumb_view li .content_block .content h3 { padding:5px 0px; }
.latestproperties ul.display li .content p { margin:10px 0px; line-height:normal; clear:both; }
.latestproperties ul.display li .content p.address {   margin:5px 0 0 0; padding:0;  font:12px Arial, Helvetica, sans-serif; }
.latestproperties ul.display li .content p.contentp span.spacer { padding:0px 4px; }
.latestproperties ul.display li h3 span.propertyaddress { position:relative; float:left; padding-top:3px; display:block; font:bold 14px Arial, Helvetica, sans-serif !important; }
.latestproperties ul.display li h3 span.propertyaddress strong { font-size:14px; }
.latestproperties ul.display li h3 span.price { position:relative; float:right; display:block; padding-top:3px; font:bold 14px Arial, Helvetica, sans-serif; }
.latestproperties ul.display li h3 span b { font-size:12px; font-weight:normal; }
.latestproperties ul.display li h3 span b.sale { font-size:14px; font-weight:bold;  }

.latestproperties ul.display li.blank { display:none; }
.latestproperties ul.thumb_view li.blank { width:650px; height:50px;  display:block;  }

.latestproperties ul.display li .property_detail { width:50%; margin-bottom:10px; padding-top:8px; float:left;  }
.latestproperties ul.display li .property_detail p { margin:0 0 8px 0; padding:0; font-size:12px; height:13px; }
.latestproperties ul.display li .property_detail p span.field { float:left; width:65px; }

.latestproperties ul.display li h3 a { text-decoration:none; }
.latestproperties ul.display li h3 a:hover { text-decoration:underline; }

.latestproperties ul.display li .content p.propertylistinglinks { margin-top:0px; padding:8px 5px; font-size:12px; float:left; width:99%; }
.latestproperties ul.display li .content p.propertylistinglinks .emailagent { text-decoration:none; }

.latestproperties ul.display li .content p.propertylistinglinks .edit,  .latestproperties ul.display li .content p.propertylistinglinks .delete, .latestproperties ul.display li .content p.propertylistinglinks .renew   { padding-left:18px; padding-top:3px;  font-size:12px;  margin-right:10px; }

.latestproperties ul.display li .content p.propertylistinglinks .edit, .latestproperties ul.display li .content p.propertylistinglinks .delete, .latestproperties ul.display li .content p.propertylistinglinks .renew   {  text-decoration:none; }

.latestproperties ul.display li .content p.propertylistinglinks .sendtofriend { margin-left:5px; padding:0px 10px 0px 20px; font-size:12px; margin-right:5px; text-decoration:none; }
.latestproperties ul.display li .content p.propertylistinglinks a { text-decoration:none; }
.latestproperties ul.display li .content p.propertylistinglinks .addtofav { font-size:12px; text-decoration:none; }
.latestproperties ul.display li .content p.propertylistinglinks a:hover { text-decoration:underline; }
.latestproperties ul.display li .content p.propertylistinglinks span { position:relative; float:right; display:block; outline:none; }
.latestproperties ul.display li .content p.propertylistinglinks span.fav { float:left;padding:0px 0 0 15px; margin-left:10px; color:#666; }
.latestproperties ul.display li .content p.propertylistinglinks span.agent { float:left; padding:0px 0 0 18px;  }


.latestproperties ul.display li .content_block a img { float:left; }
.latestproperties ul.thumb_view li { width:180px; float:left; text-align:center; }

.latestproperties ul.display li .content p.lighttext { margin:-10px 0 10px; padding:0; font-size:14px; }
 
.latestproperties ul.thumb_view li h3 { text-align:left; }
.latestproperties ul.thumb_view li h3 span.propertyaddress { padding-left:5px; float:left; display:block; width:180px; font:normal 12px Arial, Helvetica, sans-serif; }
.latestproperties ul.thumb_view li h3 a { text-decoration:none; }
.latestproperties ul.thumb_view li h3 a:hover { text-decoration:underline; }
.latestproperties ul.thumb_view li .content {  width:auto; float:none; }
.latestproperties ul.thumb_view li h3 span.propertyaddress { padding-bottom:5px; position:relative; float:left; display:block; width:175px; font:normal 12px Arial, Helvetica, sans-serif;  }
.latestproperties ul.thumb_view li h3 span.propertyaddress strong { font-size:14px; }
.latestproperties ul.thumb_view li h3 span.price { padding-left:5px; padding-top:5px; float:left; display:block; font:bold 12px Arial, Helvetica, sans-serif; }
.latestproperties ul.display li h3 span.price b.sale  { font-size:14px; }
.latestproperties ul.thumb_view li h3 span.price b.sale { font-size:12px; }

.latestproperties ul.thumb_view li .content p.contentp, .latestproperties ul.thumb_view li .content p.address, .latestproperties ul.thumb_view li .content .property_detail { display:none; }
.latestproperties ul.thumb_view li .content p.lighttext { display:none; }
.latestproperties ul.thumb_view li .content p.propertylistinglinks { display:none; }
.latestproperties ul.display li.product_seperator { display:none; }
.latestproperties ul.thumb_view li.product_seperator { display:block; height:25px; width:650px; }

.latestproperties ul.thumb_view li .content_block a.product_thumb { margin-bottom:5px; overflow:hidden; display:block; }
.latestproperties ul.thumb_view li .content_block a img { margin-right:0px; margin-bottom:0px; }
* html .latestproperties ul.thumb_view li .content_block a img { margin-right:0px;margin-bottom:10px; }
.latestproperties ul.display li .content_block .product_image { margin-right:0px;float:left; width: 18%; }
.photos_count {
	background: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    clear: both;
    height: 14px;
    margin: 0 auto;
    opacity: 0.6;
    position: relative;
    text-align: center;
    top: -17px;
    width: 120px;
}
.featured .icon {position:absolute;left: 7px;bottom: 5px;}
.latestproperties ul.thumb_view li .content_block .product_image { margin-bottom:1px;float:left; }
.latestproperties ul.thumb_view li .content_block .product_image img { padding:3px; }
.latestproperties ul.display li .content_block .product_image img { padding:3px;}
.latestproperties ul.display li .content_block a.product_thumb { margin-bottom:5px; overflow:hidden; display:block; float:left; }

.latestproperties ul.display .content ul { list-style:none; }
.latestproperties ul.display .content ul li { padding:3px 0px 3px 12px; list-style:none; }

.latestproperties ul.display li .content { float:right; clear:right !important; width:79%;}
.latestproperties ul.thumb_view li .content { width:180px; }

.latestproperties ul.display li { padding-bottom:20px; margin-bottom:20px; text-align: left; }
.latestproperties ul.thumb_view li { padding-bottom:0; margin-bottom:0;}
.latestproperties ul.thumb_view li { margin-left:50px; width: 180px; text-align:center;  }
* html .latestproperties ul.thumb_view li { margin-left:48px; width: 180px; text-align:center;  }

.latestproperties ul.display li.featured { padding:0; -moz-border-radius:5px;  -webkit-border-radius:5px; _padding-bottom:8px;   }
.latestproperties ul.display li.featured .content p.propertylistinglinks { padding:8px 5px 0 0; }



/* PRODUCT LISTING ***************/
.similarproperty, .latestproperties ul.display li .content_block .content h3 { background:#e6e1d4; border-bottom:none; }
.latestproperties ul.thumb_view li .content_block .content h3 { background:#e6e1d4; }
.latestproperties ul.display li .content p.address {  color:#666; }
.latestproperties ul.display li .content p.contentp span.spacer { color:#aaaaaa; }
.latestproperties ul.display li h3 span.propertyaddress {  color:#358405; }
.latestproperties ul.display li h3 span.price { color:#333; }
.latestproperties ul.display li h3 span b { color:#666; }
.latestproperties ul.display li h3 span b.sale { color:#c45222; }

.latestproperties ul.display li .property_detail p span.field {}

.latestproperties ul.display li h3 a { color:#850E11; text-decoration:none; }
.latestproperties ul.display li h3 a:hover { text-decoration:underline; }

.status { color:#358405; }


.latestproperties ul.display li .content p.propertylistinglinks { color:#999; border:1px solid #d8d3c3; border-width:1px 0px;  }
.latestproperties ul.display li .content p.propertylistinglinks .agent { background:url(../img/i-icon-featuredagent.png) 0px 2px no-repeat; }

.latestproperties ul.display li .content p.propertylistinglinks .edit {  background:url(../img/edit.png) 0px 2px no-repeat;   }
.latestproperties ul.display li .content p.propertylistinglinks .delete { background:url(../img/delete.png) 0px 2px no-repeat;  }
.latestproperties ul.display li .content p.propertylistinglinks .renew { background:url(../img/renew.png) 0px 2px no-repeat; border:none;  }

.latestproperties ul.display li .content p.propertylistinglinks a { color:#957028;  }
.latestproperties ul.display li .content p.propertylistinglinks a:hover { color:#8D1618; }
.latestproperties ul.display li .content p.propertylistinglinks a b { color:#333; }

.latestproperties ul.display li .content p.propertylistinglinks .sendtofriend { border-right:1px solid #d8d3c3;  background:url(../img/i-icon-emailfriend.png) 0px 2px no-repeat; }
.latestproperties ul.display li .content p.propertylistinglinks .fav { background:url(../img/i-icon-addtofavs.png) 0px 2px no-repeat; }
.latestproperties ul.display li .content p.propertylistinglinks a:hover { color:#000; }

.latestproperties ul.display li .content p.lighttext { color:#807758; }
 
.latestproperties ul.thumb_view li h3 span.propertyaddress { color:#358405; }
.latestproperties ul.thumb_view li h3 span.propertyaddress { color:#358405; border-bottom:1px solid #f0ebd9; }
.latestproperties ul.thumb_view li h3 span.price { color:#333; }

.latestproperties ul.thumb_view li .content_block .product_image img { border:5px solid #d8d3c3; }
.latestproperties ul.display li .content_block .product_image img { border:5px solid #d8d3c3; }

.latestproperties ul.display li.featured { border:1px solid #d1c9af; -moz-border-radius:5px; -webkit-border-radius:5px;   }
.latestproperties ul.thumb_view li.featured { background:none; border:none;  }
.latestproperties ul.display li.featured .content p.propertylistinglinks { border-bottom:none;  }
.latestproperties ul.thumb_view li.featured .content_block .content h3 {  }
.latestproperties ul.display li.featured .content_block .product_image img { border-color:#fffbee; }



/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */

/* STRUCTURE ---------------------*/
.submitpropertybtn { background:url(../img/i-btn-submitproperty-l.png) no-repeat left top; }
.submitpropertybtn a { background:url(../img/i-btn-submitproperty-r.png) no-repeat right top; color:#fff;  text-shadow:1px 1px 1px #333; }
.submitpropertybtn a:hover { background-position: right -43px; }
.submitpropertybtn:hover { background-position: left -43px; }
* html .submitpropertybtn a { padding-bottom:11px; }
* html .submitpropertybtn a:hover{ background-position:right top; color:#fffe84; }


 


/* PRODUCT LISTING ***************/
.similarproperty, .latestproperties ul.display li .content_block .content h3 { background:#e6e1d4; border-bottom:none; }
.latestproperties ul.thumb_view li .content_block .content h3 { background:#e6e1d4; }
.latestproperties ul.display li .content p.address {  color:#666; }
.latestproperties ul.display li .content p.contentp span.spacer { color:#aaaaaa; }
.latestproperties ul.display li h3 span.propertyaddress {  color:#358405; }
.latestproperties ul.display li h3 span.price { color:#333; }
.latestproperties ul.display li h3 span b { color:#666; }
.latestproperties ul.display li h3 span b.sale { color:#c45222; }

.latestproperties ul.display li .property_detail p span.field { width:100px; }
.latestproperties ul.display li h3 a { color:#850E11; text-decoration:none; }
.latestproperties ul.display li h3 a:hover { color:#333; text-decoration:underline; }

.status { color:#358405; }


.latestproperties ul.display li .content p.propertylistinglinks { color:#999; border:1px solid #d8d3c3; border-width:1px 0px;  }
.latestproperties ul.display li .content p.propertylistinglinks .agent { background:url(../img/i-icon-featuredagent.png) 0px 2px no-repeat; }

.latestproperties ul.display li .content p.propertylistinglinks .edit {  background:url(../img/edit.png) 0px 2px no-repeat;   }
.latestproperties ul.display li .content p.propertylistinglinks .delete { background:url(../img/delete.png) 0px 2px no-repeat;  }
.latestproperties ul.display li .content p.propertylistinglinks .renew { background:url(../img/renew.png) 0px 2px no-repeat; border:none;  }

.latestproperties ul.display li .content p.propertylistinglinks a { color:#957028;  }
.latestproperties ul.display li .content p.propertylistinglinks a:hover { color:#8D1618; }
.latestproperties ul.display li .content p.propertylistinglinks a b { color:#333; }

.latestproperties ul.display li .content p.propertylistinglinks .sendtofriend { border-right:1px solid #d8d3c3;  background:url(../img/i-icon-emailfriend.png) 0px 2px no-repeat; }
.latestproperties ul.display li .content p.propertylistinglinks .fav { background:url(../img/i-icon-addtofavs.png) 0px 2px no-repeat; }
.latestproperties ul.display li .content p.propertylistinglinks a:hover { color:#000; }

.latestproperties ul.display li .content p.lighttext { color:#807758; }
 
.latestproperties ul.thumb_view li h3 span.propertyaddress { color:#358405; }
.latestproperties ul.thumb_view li h3 span.propertyaddress { color:#358405; border-bottom:1px solid #f0ebd9; }
.latestproperties ul.thumb_view li h3 span.price { color:#333; }

.latestproperties ul.thumb_view li .content_block .product_image img { border:5px solid #d8d3c3; }
.latestproperties ul.display li .content_block .product_image img { border:5px solid #d8d3c3; }

.latestproperties ul.display li.featured { border:1px solid #d1c9af; -moz-border-radius:5px; -webkit-border-radius:5px;   }
.latestproperties ul.thumb_view li.featured { background:none; border:none;  }
.latestproperties ul.display li.featured .content p.propertylistinglinks { border-bottom:none;  }
.latestproperties ul.thumb_view li.featured .content_block .content h3 { background:#fffbee;  }
.latestproperties ul.display li.featured .content_block .product_image img { border-color:#fffbee; }


div.width-100{
	width:100%;
}

.fltlft{
	float:left;
}

div.width-20 fieldset,
div.width-30 fieldset,
div.width-35 fieldset,
div.width-40 fieldset,
div.width-45 fieldset,
div.width-50 fieldset,
div.width-55 fieldset,
div.width-60 fieldset,
div.width-65 fieldset,
div.width-70 fieldset,
div.width-80 fieldset,
div.width-100 fieldset	{
	padding: 5px 10px 10px 10px !important;
}

/* Administrator forms, lists */
fieldset.adminform {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	overflow: hidden;
}

fieldset.adminform legend {
	margin: 0;
	padding: 0;
	width:auto;
	border:none;
}

ul.adminformlist,
ul.adminformlist li {
	margin: 0;
	padding: 0;
	list-style: none;
}

fieldset label,
fieldset span.faux-label {
	float: left;
	clear: left;
	display:block;
	margin: 5px 0;
}
legend {
    font-size: 12px !important;
    font-weight: bold;
}

legend {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-style: none none solid;
    border-width: 0px !important;
    color: #333333;
    display: block;
    font-size: 19.5px;
    line-height: 36px;
    margin-bottom: 0 !important;
    padding: 0;
    width:auto !important;
}


/*
Grid layout
*/
div#listings table.sTable div.griditem {
    min-height: 129px;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    -moz-border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    padding: 13px 13px 10px;
    background: none repeat scroll 0 0 #F2F1EB;
    min-height:220px;
}

div#listings div.featured {
  	position:relative;
}

div#listings table.sTable div.griditem div.featurelabel {
    background: url("../img/featured.png") no-repeat scroll 0 0 transparent;
    height: 42px;
    left: 0;
    margin: -3px 0 0 -3px;
    position: absolute;
    top: 0;
    width: 70px;
}

.details-top-bar{
	width:100%;
}

table.sTable td{
	padding:0px;
}

.div_labels{
	width:auto !important;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding-right:10px;
}

.div_value{
	width:auto !important;
	font-size:12px;
	float:left;
}

#pano img {
    border: none !important;
    max-width: none !important;
}

.map_list_price{
	font-size:16px !important;
}